

img {
	max-width: 100%;
	height: auto;
  border:0;
}




a.menu { font-family: "Arial Black", Gadget, sans-serif; line-height: 0; text-decoration:none; padding-bottom: 20px; }

a.menu:link    { color:#FFFFFF; font-weight: bold; background-color:transparent; }
a.menu:hover   { color:#000000; font-weight: bold; background-color:transparent; }
a.menu:visited { color:#FFFFFF; font-weight: bold; background-color:transparent; }


#wrapper {
max-width: 810px;
margin: 0 auto;
border-width:0px;
overflow: hidden;
background: #FFF;
}


#topCol {
clear: both;
}



#leftCol {
clear: both;
float: left;
width: 100%;
background: #235C72;
}
 

 
#headdescr {
clear: both;
}

.h1 {
font-family: "Arial Black", Gadget, sans-serif;
color: #235C72;
text-align:center;
font-size: 24pt;
text-shadow: 2px 1px 1px #000;
padding-top: 15px;
padding-bottom: 10px;
}


.pic {
clear: both;
border: 4px solid #235C72;
/* border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px; */
width: 50%;
float: left;
margin-left: 25%;
margin-top: 40px;
text-align: center;
background-color: #000;
}

#idescr {
clear: both;
font-size: 16pt;
text-align:center;
/* padding-top: 15px; */
padding-bottom: 10px;
padding-left: 3px;
padding-right: 3px;
color:#235C72;
}



#bottommob {
clear: both;
}

#bottomCol {
display: none;
}


















